10S Lusgo 2022 Issues - Bug #4511

Reportlista screen > when start date is grater than end date then toast message should be displayed
in popup with ok button ...client requirement

09/26/2022 06:17 PM - Abhishek k

Status: Resolved Start date: 09/26/2022
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
Searching = 6:13 PM @ 63% (%)

— Rapportlista

Start datum Slutdatum

27-Aug.-2022 ‘  26-sep.-2022

201 2022-09-23

Kommentaren skrevs av Red me 2

Kommentaren rapporterad avfmototl2@yopmail.com

Anledning: Valdsamt eller frarjstétande innehall

Handling: Kommentar hang tagits bort

200 2022-09-22

Kommentaren skrevs av mrf

Kommentaren rapporterad ay Ceat@yopmail.com

Anledning: Spam eller vilselgdande innehall

Handling: Kommentarer] ar ok

165 2022-09-14

Kommentaren skrevs av SWeta
History

#1 - 09/29/2022 11:34 AM - chirag wadhwa

- Status changed from New to Resolved
